
#nav a {display: inline-block; text-indent: -9999em; position: relative; left: 50px; top: -50px;  color:#f4f4f2; width: 50px; height:50px; padding: 3px; background:url(../images/c0.png) }
#nav a.activeSlide {position: relative; left: 50px; top: -50px; color:#f4f4f2; background:url(../images/c1.png) }
#nav a:focus { outline: none; }

#navig a {display: inline-block; text-indent: -9999em; position: relative; left: 0px; top: -50px;  color:#f4f4f2; width: 16px; height:16px; padding: 3px; background:url(../images/point.png) }
#navig a.activeSlide {position: relative; left: 0px; top: -50px; color:#f4f4f2; background:url(../images/point.png) }
#navig a:focus { outline: none; }


